<dse>
<version value="3.0"/>
<material>
<name value="Slider"/>
<diffuse x="1.0" y="1.0" z="1.0" w="1.0"/>
<transparent value="1"/>
<twosided value="0"/>
<texmap value="LB_M_Slider.tga"/>
<restitution value="1.0"/>
<staticfriction value="0.0"/>
<slidingfriction value="0.0"/>
</material>
<mesh>
<name value="Slider"/>
<group value=""/>
<material value="Slider"/>
<vertices>
<count value="4"/>
<vert x="-25.4884" y="16.2658" z="-5.29113e-005"/>
<vert x="25.4884" y="-17.4414" z="-5.29113e-005"/>
<vert x="25.4884" y="16.2658" z="-5.29113e-005"/>
<vert x="-25.4884" y="-17.4414" z="-5.29113e-005"/>
</vertices>
<normals>
<count value="4"/>
<normal x="0.0" y="0.0" z="1.0"/>
<normal x="0.0" y="0.0" z="1.0"/>
<normal x="0.0" y="0.0" z="1.0"/>
<normal x="0.0" y="0.0" z="1.0"/>
</normals>
<faces>
<count value="2"/>
<face x="3" y="1" z="2"/>
<face x="2" y="0" z="3"/>
</faces>
<texcoords>
<count value="4"/>
<tvert x="0.0765434" y="1.0"/>
<tvert x="0.923457" y="-1.80286e-007"/>
<tvert x="0.923457" y="1.0"/>
<tvert x="0.0765433" y="1.80286e-007"/>
</texcoords>
<texfaces>
<count value="2"/>
<tface x="3" y="1" z="2"/>
<tface x="2" y="0" z="3"/>
</texfaces>
</mesh>
<node>
<name value="Node_Options_Root"/>
<parent value=""/>
<group value=""/>
<position x="0.0" y="0.0" z="0.0"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
</node>
<node>
<name value="Node_Options_Background"/>
<parent value="Node_Options_Root"/>
<group value=""/>
<position x="0.0" y="-599.318" z="0.45"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
</node>
<refbox>
<name value="Options_Window"/>
<parent value="Node_Options_Background"/>
<group value=""/>
<position x="0.0" y="0.0" z="0.0"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="TumbleBugsOptionsWindow"/>
</userprop>
<userprop>
<name value="Background"/>
<value value="LB_M_Options_Background"/>
</userprop>
<dimensions x="826.0" y="520.0" z="0.02"/>
</refbox>
<refbox>
<name value="Options_Slide_MusicVolume"/>
<parent value="Options_Window"/>
<group value=""/>
<position x="76.3946" y="165.895" z="0.0500002"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Slider"/>
</userprop>
<userprop>
<name value="Minvalue"/>
<value value="0"/>
</userprop>
<userprop>
<name value="Maxvalue"/>
<value value="100"/>
</userprop>
<userprop>
<name value="Puck"/>
<value value="Slider"/>
</userprop>
<dimensions x="536.328" y="29.0" z="0.0"/>
</refbox>
<refbox>
<name value="Options_Slide_SFXVolume"/>
<parent value="Options_Window"/>
<group value=""/>
<position x="76.3946" y="123.482" z="0.0500002"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Slider"/>
</userprop>
<userprop>
<name value="Minvalue"/>
<value value="0"/>
</userprop>
<userprop>
<name value="Maxvalue"/>
<value value="100"/>
</userprop>
<userprop>
<name value="Puck"/>
<value value="Slider"/>
</userprop>
<dimensions x="536.328" y="29.0" z="0.0"/>
</refbox>
<refbox>
<name value="Options_Button_CheckForUpdates"/>
<parent value="Options_Window"/>
<group value=""/>
<position x="-203.768" y="-207.658" z="0.0500004"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Button"/>
</userprop>
<userprop>
<name value="OutOffTexture"/>
<value value="LB_M_Options_Button_CheckForUpdates_OutOff"/>
</userprop>
<userprop>
<name value="OverOffTexture"/>
<value value="LB_M_Options_Button_CheckForUpdates_OverOff"/>
</userprop>
<userprop>
<name value="OverOnTexture"/>
<value value="LB_M_Options_Button_CheckForUpdates_OverOn"/>
</userprop>
<dimensions x="343.0" y="64.0" z="0.02"/>
</refbox>
<refbox>
<name value="Options_Button_Ok"/>
<parent value="Options_Window"/>
<group value=""/>
<position x="168.048" y="-207.654" z="0.0500004"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Button"/>
</userprop>
<userprop>
<name value="OutOffTexture"/>
<value value="LB_M_Options_Button_OK_OutOff"/>
</userprop>
<userprop>
<name value="OverOffTexture"/>
<value value="LB_M_Options_Button_OK_OverOff"/>
</userprop>
<userprop>
<name value="OverOnTexture"/>
<value value="LB_M_Options_Button_OK_OverOn"/>
</userprop>
<dimensions x="103.03" y="64.0" z="0.02"/>
</refbox>
<refbox>
<name value="Options_Button_Direct3D"/>
<parent value="Options_Window"/>
<group value=""/>
<position x="-357.57" y="9.72571" z="0.05"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Button"/>
</userprop>
<userprop>
<name value="Behaviour"/>
<value value="Radio"/>
</userprop>
<userprop>
<name value="RadioGroup"/>
<value value="1"/>
</userprop>
<userprop>
<name value="OutOffTexture"/>
<value value="LB_M_Checkbox_OutOff"/>
</userprop>
<userprop>
<name value="OutOnTexture"/>
<value value="LB_M_Checkbox_OutOn"/>
</userprop>
<userprop>
<name value="OverOffTexture"/>
<value value="LB_M_Checkbox_OverOff"/>
</userprop>
<userprop>
<name value="OverOnTexture"/>
<value value="LB_M_Checkbox_OverOn"/>
</userprop>
<dimensions x="35.0" y="35.0" z="0.02"/>
</refbox>
<refbox>
<name value="Options_Button_OpenGL"/>
<parent value="Options_Window"/>
<group value=""/>
<position x="-357.653" y="-44.5331" z="0.05"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Button"/>
</userprop>
<userprop>
<name value="Behaviour"/>
<value value="Radio"/>
</userprop>
<userprop>
<name value="RadioGroup"/>
<value value="1"/>
</userprop>
<userprop>
<name value="OutOffTexture"/>
<value value="LB_M_Checkbox_OutOff"/>
</userprop>
<userprop>
<name value="OutOnTexture"/>
<value value="LB_M_Checkbox_OutOn"/>
</userprop>
<userprop>
<name value="OverOffTexture"/>
<value value="LB_M_Checkbox_OverOff"/>
</userprop>
<userprop>
<name value="OverOnTexture"/>
<value value="LB_M_Checkbox_OverOn"/>
</userprop>
<dimensions x="35.0" y="35.0" z="0.02"/>
</refbox>
<refbox>
<name value="Options_Button_Cancel"/>
<parent value="Options_Window"/>
<group value=""/>
<position x="302.709" y="-207.172" z="0.150001"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Button"/>
</userprop>
<userprop>
<name value="OutOffTexture"/>
<value value="LB_M_Dialogue_Button_Cancel_OutOff"/>
</userprop>
<userprop>
<name value="OverOffTexture"/>
<value value="LB_M_Dialogue_Button_Cancel_OverOff"/>
</userprop>
<userprop>
<name value="OverOnTexture"/>
<value value="LB_M_Dialogue_Button_Cancel_OverOn"/>
</userprop>
<dimensions x="140.0" y="64.0" z="0.02"/>
</refbox>
<refbox>
<name value="Options_Button_Size2"/>
<parent value="Options_Window"/>
<group value=""/>
<position x="-147.201" y="-44.5331" z="0.05"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Button"/>
</userprop>
<userprop>
<name value="Behaviour"/>
<value value="Radio"/>
</userprop>
<userprop>
<name value="RadioGroup"/>
<value value="2"/>
</userprop>
<userprop>
<name value="OutOffTexture"/>
<value value="LB_M_Checkbox_OutOff"/>
</userprop>
<userprop>
<name value="OutOnTexture"/>
<value value="LB_M_Checkbox_OutOn"/>
</userprop>
<userprop>
<name value="OverOffTexture"/>
<value value="LB_M_Checkbox_OverOff"/>
</userprop>
<userprop>
<name value="OverOnTexture"/>
<value value="LB_M_Checkbox_OverOn"/>
</userprop>
<dimensions x="35.0" y="35.0" z="0.02"/>
</refbox>
<refbox>
<name value="Options_Button_Size1"/>
<parent value="Options_Window"/>
<group value=""/>
<position x="-147.117" y="9.72571" z="0.05"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Button"/>
</userprop>
<userprop>
<name value="Behaviour"/>
<value value="Radio"/>
</userprop>
<userprop>
<name value="RadioGroup"/>
<value value="2"/>
</userprop>
<userprop>
<name value="OutOffTexture"/>
<value value="LB_M_Checkbox_OutOff"/>
</userprop>
<userprop>
<name value="OutOnTexture"/>
<value value="LB_M_Checkbox_OutOn"/>
</userprop>
<userprop>
<name value="OverOffTexture"/>
<value value="LB_M_Checkbox_OverOff"/>
</userprop>
<userprop>
<name value="OverOnTexture"/>
<value value="LB_M_Checkbox_OverOn"/>
</userprop>
<dimensions x="35.0" y="35.0" z="0.02"/>
</refbox>
<refbox>
<name value="Options_Button_Size3"/>
<parent value="Options_Window"/>
<group value=""/>
<position x="5.6333" y="31.6259" z="0.05"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Button"/>
</userprop>
<userprop>
<name value="Behaviour"/>
<value value="Radio"/>
</userprop>
<userprop>
<name value="RadioGroup"/>
<value value="2"/>
</userprop>
<userprop>
<name value="OutOffTexture"/>
<value value="LB_M_Checkbox_OutOff"/>
</userprop>
<userprop>
<name value="OutOnTexture"/>
<value value="LB_M_Checkbox_OutOn"/>
</userprop>
<userprop>
<name value="OverOffTexture"/>
<value value="LB_M_Checkbox_OverOff"/>
</userprop>
<userprop>
<name value="OverOnTexture"/>
<value value="LB_M_Checkbox_OverOn"/>
</userprop>
<dimensions x="35.0" y="35.0" z="0.02"/>
</refbox>
<refbox>
<name value="Options_Button_Size4"/>
<parent value="Options_Window"/>
<group value=""/>
<position x="5.6333" y="-13.5411" z="0.05"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Button"/>
</userprop>
<userprop>
<name value="Behaviour"/>
<value value="Radio"/>
</userprop>
<userprop>
<name value="RadioGroup"/>
<value value="2"/>
</userprop>
<userprop>
<name value="OutOffTexture"/>
<value value="LB_M_Checkbox_OutOff"/>
</userprop>
<userprop>
<name value="OutOnTexture"/>
<value value="LB_M_Checkbox_OutOn"/>
</userprop>
<userprop>
<name value="OverOffTexture"/>
<value value="LB_M_Checkbox_OverOff"/>
</userprop>
<userprop>
<name value="OverOnTexture"/>
<value value="LB_M_Checkbox_OverOn"/>
</userprop>
<dimensions x="35.0" y="35.0" z="0.02"/>
</refbox>
<refbox>
<name value="Options_Button_Size5"/>
<parent value="Options_Window"/>
<group value=""/>
<position x="5.6333" y="-58.5032" z="0.05"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Button"/>
</userprop>
<userprop>
<name value="Behaviour"/>
<value value="Radio"/>
</userprop>
<userprop>
<name value="RadioGroup"/>
<value value="2"/>
</userprop>
<userprop>
<name value="OutOffTexture"/>
<value value="LB_M_Checkbox_OutOff"/>
</userprop>
<userprop>
<name value="OutOnTexture"/>
<value value="LB_M_Checkbox_OutOn"/>
</userprop>
<userprop>
<name value="OverOffTexture"/>
<value value="LB_M_Checkbox_OverOff"/>
</userprop>
<userprop>
<name value="OverOnTexture"/>
<value value="LB_M_Checkbox_OverOn"/>
</userprop>
<dimensions x="35.0" y="35.0" z="0.02"/>
</refbox>
<refbox>
<name value="Options_Button_32bit"/>
<parent value="Options_Window"/>
<group value=""/>
<position x="204.966" y="-58.5032" z="0.05"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Button"/>
</userprop>
<userprop>
<name value="Behaviour"/>
<value value="Toggle"/>
</userprop>
<userprop>
<name value="OutOffTexture"/>
<value value="LB_M_Checkbox_OutOff"/>
</userprop>
<userprop>
<name value="OutOnTexture"/>
<value value="LB_M_Checkbox_OutOn"/>
</userprop>
<userprop>
<name value="OverOffTexture"/>
<value value="LB_M_Checkbox_OverOff"/>
</userprop>
<userprop>
<name value="OverOnTexture"/>
<value value="LB_M_Checkbox_OverOn"/>
</userprop>
<dimensions x="35.0" y="35.0" z="0.02"/>
</refbox>
<refbox>
<name value="Options_Button_VertSync"/>
<parent value="Options_Window"/>
<group value=""/>
<position x="204.966" y="-13.5411" z="0.05"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Button"/>
</userprop>
<userprop>
<name value="Behaviour"/>
<value value="Toggle"/>
</userprop>
<userprop>
<name value="OutOffTexture"/>
<value value="LB_M_Checkbox_OutOff"/>
</userprop>
<userprop>
<name value="OutOnTexture"/>
<value value="LB_M_Checkbox_OutOn"/>
</userprop>
<userprop>
<name value="OverOffTexture"/>
<value value="LB_M_Checkbox_OverOff"/>
</userprop>
<userprop>
<name value="OverOnTexture"/>
<value value="LB_M_Checkbox_OverOn"/>
</userprop>
<dimensions x="35.0" y="35.0" z="0.02"/>
</refbox>
<refbox>
<name value="Options_Button_Fullscreen"/>
<parent value="Options_Window"/>
<group value=""/>
<position x="204.966" y="31.6259" z="0.05"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Button"/>
</userprop>
<userprop>
<name value="Behaviour"/>
<value value="Toggle"/>
</userprop>
<userprop>
<name value="OutOffTexture"/>
<value value="LB_M_Checkbox_OutOff"/>
</userprop>
<userprop>
<name value="OutOnTexture"/>
<value value="LB_M_Checkbox_OutOn"/>
</userprop>
<userprop>
<name value="OverOffTexture"/>
<value value="LB_M_Checkbox_OverOff"/>
</userprop>
<userprop>
<name value="OverOnTexture"/>
<value value="LB_M_Checkbox_OverOn"/>
</userprop>
<dimensions x="35.0" y="35.0" z="0.02"/>
</refbox>
<refbox>
<name value="Options_Button_AutoUpdate"/>
<parent value="Options_Window"/>
<group value=""/>
<position x="-357.653" y="-145.004" z="0.05"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Button"/>
</userprop>
<userprop>
<name value="Behaviour"/>
<value value="Toggle"/>
</userprop>
<userprop>
<name value="OutOffTexture"/>
<value value="LB_M_Checkbox_OutOff"/>
</userprop>
<userprop>
<name value="OutOnTexture"/>
<value value="LB_M_Checkbox_OutOn"/>
</userprop>
<userprop>
<name value="OverOffTexture"/>
<value value="LB_M_Checkbox_OverOff"/>
</userprop>
<userprop>
<name value="OverOnTexture"/>
<value value="LB_M_Checkbox_OverOn"/>
</userprop>
<dimensions x="35.0" y="35.0" z="0.02"/>
</refbox>
<refbox>
<name value="Options_Window_AutoUpdate"/>
<parent value="Options_Window"/>
<group value=""/>
<position x="-267.992" y="-145.004" z="0.05"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Window"/>
</userprop>
<userprop>
<name value="Background"/>
<value value="LB_M_Options_Button_AutoUpdate"/>
</userprop>
<dimensions x="118.0" y="16.0" z="0.02"/>
</refbox>
<anim>
<name value="Options"/>
<group value=""/>
<time value="0.2"/>
<keys>
<node value="Node_Options_Background"/>
<poskey>
<time value="0.0"/>
<position x="0.0" y="-599.318" z="0.45"/>
</poskey>
<poskey>
<time value="0.2"/>
<position x="0.0" y="0.0" z="0.45"/>
</poskey>
</keys>
</anim>
</dse>
